» Ubuntu » Pakete

Error

two or more packages specified (libglu1-mesa quantal)